## univention-maintenance 12.0.0-1A~5.0.0.202010051724

=== debian/changelog ===
univention-maintenance (12.0.0-1A~5.0.0.202010051724) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Oct 2020 17:24:27 +0200

univention-maintenance (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:13 +0200

univention-maintenance (11.0.0-2) unstable; urgency=medium

  * Bug #51020: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 14:57:48 +0100

univention-maintenance (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-maintenance (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:43 +0100

univention-maintenance (9.0.0-5) unstable; urgency=medium

  * Bug #45192: mrtg statistics under /var/www/statistic are now access protected and get delivered to UMC via backend

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 20 Nov 2017 11:36:41 +0100

univention-maintenance (9.0.0-4) unstable; urgency=medium

  * Bug #43988: merge postinst

 -- Florian Best <best@univention.de>  Wed, 22 Mar 2017 13:33:04 +0100

univention-maintenance (9.0.0-3) unstable; urgency=medium

  * Bug #43988: enable required apache module authz_groupfile

 -- Florian Best <best@univention.de>  Tue, 21 Mar 2017 12:44:04 +0100

univention-maintenance (9.0.0-2) unstable; urgency=low

  * Bug #42196: fixed htaccess

 -- Felix Botner <botner@univention.de>  Mon, 19 Sep 2016 15:30:59 +0200

univention-maintenance (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:15 +0200

univention-maintenance (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:00:48 +0100

univention-maintenance (7.0.1-1) unstable; urgency=medium

  * Removed terminal server sessions (Bug #34029)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 22 Oct 2014 09:47:09 +0200

univention-maintenance (7.0.0-2) unstable; urgency=low

  * Prefer univention-mail-posfix as default-mta (Bug #35525)

 -- Philipp Hahn <hahn@univention.de>  Wed, 20 Aug 2014 17:10:47 +0200

univention-maintenance (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:38:50 +0200

univention-maintenance (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 10 Jun 2013 15:01:58 +0200

univention-maintenance (5.0.3-1) unstable; urgency=low

  * added .htaccess to protect /var/www/statistik/ (Bug #22513) 

 -- Felix Botner <botner@univention.de>  Thu, 27 Oct 2011 10:25:44 +0200

univention-maintenance (5.0.2-1) unstable; urgency=low

  * added /var/www/mrtg to make standard mrtg cron job happy (Bug #23825)

 -- Felix Botner <botner@univention.de>  Wed, 26 Oct 2011 16:40:31 +0200

univention-maintenance (5.0.1-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:12 +0200

univention-maintenance (5.0.1-1) unstable; urgency=low

  * added logrotate configuration (Bug #18002) 

 -- Felix Botner <botner@univention.de>  Tue, 11 Oct 2011 15:54:58 +0200

univention-maintenance (5.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22433)
    * Bump version for UCS 3.0
    * Replace univention-baseconfig with univention-config-registry
    * Replace static UCR header in the UCR templates with '@%@UCRWARNING=#
      @%@'
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 May 2011 08:08:02 +0200

univention-maintenance (4.0.2-1) unstable; urgency=low

  * extended default PATH to contain /usr/sbin and /sbin (Bug #12168)

 -- Arvid Requate <requate@univention.de>  Thu, 03 Mar 2011 17:56:08 +0100

univention-maintenance (4.0.1-1) unstable; urgency=low

  * added univention-system-stats Bug #20121 

 -- Felix Botner <botner@univention.de>  Thu, 30 Sep 2010 13:38:46 +0200

univention-maintenance (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:07:25 +0200

univention-maintenance (3.0.3-3) unstable; urgency=low

  * changed mrtg graphics ylegend  (Bug: #15191) 

 -- Felix Botner <botner@univention.de>  Tue, 17 Nov 2009 17:00:43 +0100

univention-maintenance (3.0.3-2) unstable; urgency=low

  * changed mrtg graphics ylegend  (Bug: #15191)

 -- Felix Botner <botner@univention.de>  Tue, 17 Nov 2009 16:41:47 +0100

univention-maintenance (3.0.3-1) unstable; urgency=low

  * avoid division by zero on systems without swap (Bug: #16385)

 -- Daniel Hofmann <hofmann@univention.de>  Fri, 13 Nov 2009 15:41:04 +0100

univention-maintenance (3.0.2-3) unstable; urgency=low

  * one target per mrtg graphic (Bug: #15191)

 -- Felix Botner <botner@univention.de>  Tue, 29 Sep 2009 15:08:50 +0200

univention-maintenance (3.0.2-2) unstable; urgency=low

  * separate sections for memory and swap (Bug: #15191)

 -- Felix Botner <botner@univention.de>  Tue, 29 Sep 2009 14:29:45 +0200

univention-maintenance (3.0.2-1) unstable; urgency=low

  * added memory/swap section (Bug: #15191)

 -- Felix Botner <botner@univention.de>  Tue, 29 Sep 2009 13:17:37 +0200

univention-maintenance (3.0.1-1) unstable; urgency=low

  * Set LANG to C in univention-mrtg because mrtg will most likely not
    work properly when the environment variable LANG is set to UTF-8.
    Bug #11895


