## univention-maintenance 12.0.2-1A~5.0.0.202302032005

=== debian/changelog ===
univention-maintenance (12.0.2-1A~5.0.0.202302032005) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:05:58 +0100

univention-maintenance (12.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:34 +0100

univention-maintenance (12.0.1-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:42:20 +0100
