## univention-maintenance 12.0.3-1

=== debian/changelog ===
univention-maintenance (12.0.3-1) unstable; urgency=medium

  * Bug #50567: add "-c" option for top

 -- Felix Botner <botner@univention.de>  Fri, 15 Dec 2023 10:43:51 +0100
