## univention-maintenance 14.0.1

=== debian/changelog ===
univention-maintenance (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:54:16 +0100
