=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-maintenance
@@ -16,7 +16,6 @@
  ldap-utils,
  netcat-traditional,
  nmap,
- python-univention-lib (>= 1.0.25-1),
  univention-config,
  univention-mail-postfix | mail-transport-agent,
  ${misc:Depends},
